300 هزار تومن تخفیف ویژه طراحی سایت فروشگاهی

تا 10 اردیبهشت فقط برای 10 نفر اول
روز
ساعت
دقیقه
ثانیه
فرصت به پایان رسید

وردپرس 5.8.1 – نسخه امنیتی و نگهداری

وردپرس 5.8.1 اکنون در دسترس است!

این نسخه امنیتی و نگهداری علاوه بر 3 رفع اشکال امنیتی شامل 60 رفع اشکال دیگر نیز می شود. از آنجا که این نسخه امنیتی است، توصیه می شود سایت های خود را فوراً به روز کنید. همه نسخه های وردپرس 5.4 نیز به روز شده اند.

وردپرس 5.8.1 یک نسخه امنیتی و نگهداری کوتاه مدت است. نسخه اصلی در ورژن 5.9 ارائه خواهد شد.

می توانید وردپرس 5.8.1 را از WordPress.org دانلود نموده یا از پیشخوان وردپرس خود بروز رسانی نمایید.

اگر سایتهای شما که از بروز رسانی خودکار پشتیبانی می کنند، بروز رسانی آنها به صورت خودکار انجام خواهد شد.

بروز رسانی های امنیتی


3 مشکل امنیتی بر روی نسخه های وردپرس بین 5.4 تا 5.8 مشاهده شده است. اگر به نسخه 5.8 بروز رسانی نکرده اید، همه نسخه های وردپرس از 5.4 به صورت خودکار به روز شده اند تا مشکلات امنیتی زیر را برطرف کنند:

  • mdawaffe، عضو تیم امنیتی وردپرس، بر روی مشکل در دسترس قرار گرفتن داده ها در REST API کار کرده است.
  • Michał Bentkowski از Securitum، باگ XSS در ویرایشگر بلاک را گزارش کرده است.
  • کتابخانه Lodash به نسخه 4.17.21 به روز شده است تا به اصلاحات امنیتی بالادستی کمک کند.

علاوه بر این موارد، تیم امنیتی وردپرس از افراد زیر برای گزارش باگ ها در طول دوره آزمایشی بتا وردپرس 5.8 متشکر است، که به آنها کمک می کند قبل از انتشار برطرف شوند:

  • Evan Ricafort برای گزارش باگ XSS در ویرایشگر بلاک که در دوره بتا نسخه 5.8 کشف شده است.
  • Steve Henty برای گزارش مشکل دسترسی در ویرایشگر بلاک

از همه افراد برای گزارش خصوصی باگ ها تشکر می کنیم. این کار به تیم امنیتی وردپرس زمان داد تا باگ ها را قبل از حمله به سایت های وردپرسی برطرف کند.

برای اطلاعات بیشتر، فهرست کامل تغییرات را در Trac مشاهده نموده یا صفحه مستندات نسخه 5.8.1 را بررسی کنید.

با تشکر!
نسخه 5.8.1 توسط Jonathan Desrosiers و Evan Mullins رهبری شده است.

چند امتیاز داره؟!

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

این فیلد را پر کنید
این فیلد را پر کنید
لطفاً یک نشانی ایمیل معتبر بنویسید.
شما برای ادامه باید با شرایط موافقت کنید

The reCAPTCHA verification period has expired. Please reload the page.